#a-header, #a-ghost_header, #a-billboard, #a-site_contents, #a-footer {
  max-width: 100%
}

.bd-no-webp #a-billboard {
  padding: 0;
  background-image: url(_src/17172636/bg_billboard10.jpg?v=1673687396886);
  background-position: center center;
  background-size: cover
}

.bd-webp #a-billboard {
  padding: 0;
  background-image: url(_src/17172636/bg_billboard10.webp?v=1673687396886);
  background-position: center center;
  background-size: cover
}

@media only screen and (max-width:641px) {
  .bd-no-webp #a-header {
    padding: 0
  }
  .bd-webp #a-header {
    padding: 0
  }
  .bd-no-webp #a-ghost_header {
    padding: 0
  }
  .bd-webp #a-ghost_header {
    padding: 0
  }
  .bd-no-webp #a-billboard {
    padding: 0
  }
  .bd-webp #a-billboard {
    padding: 0
  }
  .bd-no-webp #a-main {
    padding: 0
  }
  .bd-webp #a-main {
    padding: 0
  }
  .bd-no-webp #a-side-a {
    padding: 0
  }
  .bd-webp #a-side-a {
    padding: 0
  }
  .bd-no-webp #a-side-b {
    padding: 0
  }
  .bd-webp #a-side-b {
    padding: 0
  }
  .bd-no-webp #a-footer {
    padding: 0
  }
  .bd-webp #a-footer {
    padding: 0
  }
}

.bd-no-webp #bk15794280 {
  background-color: #333
}

.bd-webp #bk15794280 {
  background-color: #333
}

#w-bottom-right {
  margin: 0 auto;
  max-width: 20%
}

#w-bottom-left {
  margin: 0 auto;
  max-width: 20%
}

#w-middle-right {
  margin: 0 auto;
  max-width: 20%
}

#w-middle-left {
  margin: 0 auto;
  max-width: 20%
}

#w-top-right {
  margin: 0 auto;
  max-width: 20%
}

#w-top-left {
  margin: 0 auto;
  max-width: 20%
}

.bd-no-webp #bk15794279 {
  background-color: #e8e8e8
}

.bd-webp #bk15794279 {
  background-color: #e8e8e8
}

#bk15794279>div {
  padding-left: 30px;
  padding-top: 75px;
  padding-right: 30px;
  padding-bottom: 85px
}

.bd-no-webp #bk15794275 {
  background-color: #cbdbe2
}

.bd-webp #bk15794275 {
  background-color: #cbdbe2
}

#bk15794258>div {
  margin: 0 auto;
  max-width: 100%
}

#bk15794258>div {
  padding-left: 30px;
  padding-top: 30px;
  padding-right: 30px;
  padding-bottom: 0
}

#bk15794276>div {
  margin: 0 auto;
  max-width: 100%
}

#bk15794269>div {
  margin: 0 auto;
  max-width: 100%
}

.bd-no-webp #bk15801188 {
  background-color: #333
}

.bd-webp #bk15801188 {
  background-color: #333
}

.bd-no-webp #bk15794261 {
  background-color: #d1ccab
}

.bd-webp #bk15794261 {
  background-color: #d1ccab
}

#bk15794261>div {
  padding-left: 30px;
  padding-top: 18px;
  padding-right: 30px;
  padding-bottom: 55px
}

.bd-no-webp #bk15794262 {
  background-color: #d1ccab
}

.bd-webp #bk15794262 {
  background-color: #d1ccab
}

#bk15794262>div {
  padding-left: 30px;
  padding-top: 55px;
  padding-right: 30px;
  padding-bottom: 85px
}

.bd-no-webp #bk15794262 .-column1 {
  background-color: #333
}

.bd-webp #bk15794262 .-column1 {
  background-color: #333
}

.bd-no-webp #bk15794262 .-column2 {
  background-color: #333
}

.bd-webp #bk15794262 .-column2 {
  background-color: #333
}

.bd-no-webp #bk15794262 .-column3 {
  background-color: #333
}

.bd-webp #bk15794262 .-column3 {
  background-color: #333
}

.bd-no-webp #bk15888496 {
  background-color: #e8e8e8
}

.bd-webp #bk15888496 {
  background-color: #e8e8e8
}

#bk15888496>div {
  padding-left: 30px;
  padding-top: 75px;
  padding-right: 30px;
  padding-bottom: 85px
}

.bd-no-webp #bk15794263 {
  background-image: url(_src/17075432/bg_about_re.jpg?v=1673687396886);
  background-position: center center;
  background-size: cover
}

.bd-webp #bk15794263 {
  background-image: url(_src/17075432/bg_about_re.jpg?v=1673687396886);
  background-position: center center;
  background-size: cover
}

#bk15794263>div {
  margin: 0 auto;
  max-width: 100%
}

#bk15794263>div {
  padding-left: 30px;
  padding-top: 55px;
  padding-right: 30px;
  padding-bottom: 60px
}

.bd-no-webp #bk15794264 {
  background-color: #e8e8e8
}

.bd-webp #bk15794264 {
  background-color: #e8e8e8
}

#bk15794264>div {
  padding-left: 30px;
  padding-top: 75px;
  padding-right: 30px;
  padding-bottom: 55px
}

.bd-no-webp #bk15794265 {
  background-color: #e8e8e8
}

.bd-webp #bk15794265 {
  background-color: #e8e8e8
}

#bk15794265>div {
  padding-left: 30px;
  padding-top: 0;
  padding-right: 30px;
  padding-bottom: 60px
}

.bd-no-webp #bk15800524 {
  background-color: #e8e8e8
}

.bd-webp #bk15800524 {
  background-color: #e8e8e8
}

.bd-no-webp #bk15801192 {
  background-color: #d1ccab
}

.bd-webp #bk15801192 {
  background-color: #d1ccab
}

.bd-no-webp #bk15966278 {
  background-color: #d1ccab
}

.bd-webp #bk15966278 {
  background-color: #d1ccab
}

.bd-no-webp #bk15794266 {
  background-color: #d1ccab
}

.bd-webp #bk15794266 {
  background-color: #d1ccab
}

#bk15794266>div {
  padding-left: 30px;
  padding-top: 75px;
  padding-right: 30px;
  padding-bottom: 55px
}

.bd-no-webp #bk15794267 {
  background-color: #fefdfd;
  background-image: url(_src/17075440/bg_room.jpg?v=1673687396886);
  background-position: center center;
  background-size: cover
}

.bd-webp #bk15794267 {
  background-color: #fefdfd;
  background-image: url(_src/17075440/bg_room.webp?v=1673687396886);
  background-position: center center;
  background-size: cover
}

#bk15794267>div {
  padding-left: 30px;
  padding-top: 85px;
  padding-right: 30px;
  padding-bottom: 85px
}

.bd-no-webp #bk15794267 .-column1 {
  background-color: #333
}

.bd-webp #bk15794267 .-column1 {
  background-color: #333
}

.bd-no-webp #bk15794267 .-column2 {
  background-color: #333
}

.bd-webp #bk15794267 .-column2 {
  background-color: #333
}

.bd-no-webp #bk15794267 .-column3 {
  background-color: #333
}

.bd-webp #bk15794267 .-column3 {
  background-color: #333
}

.bd-no-webp #bk15966306 {
  background-color: #333
}

.bd-webp #bk15966306 {
  background-color: #333
}

.a-header .b-plain>.column, .a-header .b-plain>.g-column, .a-header .b-both_diff>.column, .a-header .b-both_diff>.g-column, .a-header .b-headlines>.column, .a-header .b-headlines>.g-column, .a-header .b-album>.column, .a-header .b-album>.g-column, .a-header .b-tab>.column, .a-header .b-tab>.g-column, .a-header .b-accordion>.column, .a-header .b-accordion>.g-column, .a-header .b-megamenu>nav, .a-ghost_header .b-plain>.column, .a-ghost_header .b-plain>.g-column, .a-ghost_header .b-both_diff>.column, .a-ghost_header .b-both_diff>.g-column, .a-ghost_header .b-headlines>.column, .a-ghost_header .b-headlines>.g-column, .a-ghost_header .b-album>.column, .a-ghost_header .b-album>.g-column, .a-ghost_header .b-tab>.column, .a-ghost_header .b-tab>.g-column, .a-ghost_header .b-accordion>.column, .a-ghost_header .b-accordion>.g-column, .a-ghost_header .b-megamenu>nav, .a-billboard .b-plain>.column, .a-billboard .b-plain>.g-column, .a-billboard .b-both_diff>.column, .a-billboard .b-both_diff>.g-column, .a-billboard .b-headlines>.column, .a-billboard .b-headlines>.g-column, .a-billboard .b-album>.column, .a-billboard .b-album>.g-column, .a-billboard .b-tab>.column, .a-billboard .b-tab>.g-column, .a-billboard .b-accordion>.column, .a-billboard .b-accordion>.g-column, .a-billboard .b-megamenu>nav, .a-main .b-plain>.column, .a-main .b-plain>.g-column, .a-main .b-both_diff>.column, .a-main .b-both_diff>.g-column, .a-main .b-headlines>.column, .a-main .b-headlines>.g-column, .a-main .b-album>.column, .a-main .b-album>.g-column, .a-main .b-tab>.column, .a-main .b-tab>.g-column, .a-main .b-accordion>.column, .a-main .b-accordion>.g-column, .a-main .b-megamenu>nav, .a-side-a .b-plain>.column, .a-side-a .b-plain>.g-column, .a-side-a .b-both_diff>.column, .a-side-a .b-both_diff>.g-column, .a-side-a .b-headlines>.column, .a-side-a .b-headlines>.g-column, .a-side-a .b-album>.column, .a-side-a .b-album>.g-column, .a-side-a .b-tab>.column, .a-side-a .b-tab>.g-column, .a-side-a .b-accordion>.column, .a-side-a .b-accordion>.g-column, .a-side-a .b-megamenu>nav, .a-side-b .b-plain>.column, .a-side-b .b-plain>.g-column, .a-side-b .b-both_diff>.column, .a-side-b .b-both_diff>.g-column, .a-side-b .b-headlines>.column, .a-side-b .b-headlines>.g-column, .a-side-b .b-album>.column, .a-side-b .b-album>.g-column, .a-side-b .b-tab>.column, .a-side-b .b-tab>.g-column, .a-side-b .b-accordion>.column, .a-side-b .b-accordion>.g-column, .a-side-b .b-megamenu>nav, .a-footer .b-plain>.column, .a-footer .b-plain>.g-column, .a-footer .b-both_diff>.column, .a-footer .b-both_diff>.g-column, .a-footer .b-headlines>.column, .a-footer .b-headlines>.g-column, .a-footer .b-album>.column, .a-footer .b-album>.g-column, .a-footer .b-tab>.column, .a-footer .b-tab>.g-column, .a-footer .b-accordion>.column, .a-footer .b-accordion>.g-column, .a-footer .b-megamenu>nav {
  margin: 0 auto;
  max-width: 1100px
}

@media only screen and (max-width:641px) {
  .a-header .b-plain>.column, .a-header .b-plain>.g-column, .a-header .b-both_diff>.column, .a-header .b-both_diff>.g-column, .a-header .b-headlines>.column, .a-header .b-headlines>.g-column, .a-header .b-album>.column, .a-header .b-album>.g-column, .a-header .b-tab>.column, .a-header .b-tab>.g-column, .a-header .b-accordion>.column, .a-header .b-accordion>.g-column, .a-header .b-megamenu>nav, .a-ghost_header .b-plain>.column, .a-ghost_header .b-plain>.g-column, .a-ghost_header .b-both_diff>.column, .a-ghost_header .b-both_diff>.g-column, .a-ghost_header .b-headlines>.column, .a-ghost_header .b-headlines>.g-column, .a-ghost_header .b-album>.column, .a-ghost_header .b-album>.g-column, .a-ghost_header .b-tab>.column, .a-ghost_header .b-tab>.g-column, .a-ghost_header .b-accordion>.column, .a-ghost_header .b-accordion>.g-column, .a-ghost_header .b-megamenu>nav, .a-billboard .b-plain>.column, .a-billboard .b-plain>.g-column, .a-billboard .b-both_diff>.column, .a-billboard .b-both_diff>.g-column, .a-billboard .b-headlines>.column, .a-billboard .b-headlines>.g-column, .a-billboard .b-album>.column, .a-billboard .b-album>.g-column, .a-billboard .b-tab>.column, .a-billboard .b-tab>.g-column, .a-billboard .b-accordion>.column, .a-billboard .b-accordion>.g-column, .a-billboard .b-megamenu>nav, .a-main .b-plain>.column, .a-main .b-plain>.g-column, .a-main .b-both_diff>.column, .a-main .b-both_diff>.g-column, .a-main .b-headlines>.column, .a-main .b-headlines>.g-column, .a-main .b-album>.column, .a-main .b-album>.g-column, .a-main .b-tab>.column, .a-main .b-tab>.g-column, .a-main .b-accordion>.column, .a-main .b-accordion>.g-column, .a-main .b-megamenu>nav, .a-side-a .b-plain>.column, .a-side-a .b-plain>.g-column, .a-side-a .b-both_diff>.column, .a-side-a .b-both_diff>.g-column, .a-side-a .b-headlines>.column, .a-side-a .b-headlines>.g-column, .a-side-a .b-album>.column, .a-side-a .b-album>.g-column, .a-side-a .b-tab>.column, .a-side-a .b-tab>.g-column, .a-side-a .b-accordion>.column, .a-side-a .b-accordion>.g-column, .a-side-a .b-megamenu>nav, .a-side-b .b-plain>.column, .a-side-b .b-plain>.g-column, .a-side-b .b-both_diff>.column, .a-side-b .b-both_diff>.g-column, .a-side-b .b-headlines>.column, .a-side-b .b-headlines>.g-column, .a-side-b .b-album>.column, .a-side-b .b-album>.g-column, .a-side-b .b-tab>.column, .a-side-b .b-tab>.g-column, .a-side-b .b-accordion>.column, .a-side-b .b-accordion>.g-column, .a-side-b .b-megamenu>nav, .a-footer .b-plain>.column, .a-footer .b-plain>.g-column, .a-footer .b-both_diff>.column, .a-footer .b-both_diff>.g-column, .a-footer .b-headlines>.column, .a-footer .b-headlines>.g-column, .a-footer .b-album>.column, .a-footer .b-album>.g-column, .a-footer .b-tab>.column, .a-footer .b-tab>.g-column, .a-footer .b-accordion>.column, .a-footer .b-accordion>.g-column, .a-footer .b-megamenu>nav {
    margin: 0 auto;
    max-width: 100%
  }
  .bd-no-webp #bk15794257 {
    background-color: #333
  }
  .bd-webp #bk15794257 {
    background-color: #333
  }
  #bk15794257.b-plain>.column, #bk15794257.b-plain>.g-column, #bk15794257.b-both_diff>.column, #bk15794257.b-both_diff>.g-column, #bk15794257.b-headlines>.column, #bk15794257.b-headlines>.g-column, #bk15794257.b-album>.column, #bk15794257.b-album>.g-column, #bk15794257.b-tab>.column, #bk15794257.b-tab>.g-column, #bk15794257.b-accordion>.column, #bk15794257.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794257>div {
    padding-left: 0;
    padding-top: 0;
    padding-right: 25px;
    padding-bottom: 0
  }
  #bk15794280.b-plain>.column, #bk15794280.b-plain>.g-column, #bk15794280.b-both_diff>.column, #bk15794280.b-both_diff>.g-column, #bk15794280.b-headlines>.column, #bk15794280.b-headlines>.g-column, #bk15794280.b-album>.column, #bk15794280.b-album>.g-column, #bk15794280.b-tab>.column, #bk15794280.b-tab>.g-column, #bk15794280.b-accordion>.column, #bk15794280.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #w-bottom-right {
    margin: 0 auto;
    max-width: 20%
  }
  #w-bottom-left {
    margin: 0 auto;
    max-width: 20%
  }
  #w-middle-right {
    margin: 0 auto;
    max-width: 20%
  }
  #w-middle-left {
    margin: 0 auto;
    max-width: 20%
  }
  #w-top-right {
    margin: 0 auto;
    max-width: 20%
  }
  #w-top-left {
    margin: 0 auto;
    max-width: 20%
  }
  #bk15794279.b-plain>.column, #bk15794279.b-plain>.g-column, #bk15794279.b-both_diff>.column, #bk15794279.b-both_diff>.g-column, #bk15794279.b-headlines>.column, #bk15794279.b-headlines>.g-column, #bk15794279.b-album>.column, #bk15794279.b-album>.g-column, #bk15794279.b-tab>.column, #bk15794279.b-tab>.g-column, #bk15794279.b-accordion>.column, #bk15794279.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794279>div {
    padding-left: 20px;
    padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 40px
  }
  #bk15794275.b-plain>.column, #bk15794275.b-plain>.g-column, #bk15794275.b-both_diff>.column, #bk15794275.b-both_diff>.g-column, #bk15794275.b-headlines>.column, #bk15794275.b-headlines>.g-column, #bk15794275.b-album>.column, #bk15794275.b-album>.g-column, #bk15794275.b-tab>.column, #bk15794275.b-tab>.g-column, #bk15794275.b-accordion>.column, #bk15794275.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794275>div {
    padding-left: 0;
    padding-top: 0;
    padding-right: 17px;
    padding-bottom: 0
  }
  #bk15794260.b-plain>.column, #bk15794260.b-plain>.g-column, #bk15794260.b-both_diff>.column, #bk15794260.b-both_diff>.g-column, #bk15794260.b-headlines>.column, #bk15794260.b-headlines>.g-column, #bk15794260.b-album>.column, #bk15794260.b-album>.g-column, #bk15794260.b-tab>.column, #bk15794260.b-tab>.g-column, #bk15794260.b-accordion>.column, #bk15794260.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794259.b-plain>.column, #bk15794259.b-plain>.g-column, #bk15794259.b-both_diff>.column, #bk15794259.b-both_diff>.g-column, #bk15794259.b-headlines>.column, #bk15794259.b-headlines>.g-column, #bk15794259.b-album>.column, #bk15794259.b-album>.g-column, #bk15794259.b-tab>.column, #bk15794259.b-tab>.g-column, #bk15794259.b-accordion>.column, #bk15794259.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794258.b-plain>.column, #bk15794258.b-plain>.g-column, #bk15794258.b-both_diff>.column, #bk15794258.b-both_diff>.g-column, #bk15794258.b-headlines>.column, #bk15794258.b-headlines>.g-column, #bk15794258.b-album>.column, #bk15794258.b-album>.g-column, #bk15794258.b-tab>.column, #bk15794258.b-tab>.g-column, #bk15794258.b-accordion>.column, #bk15794258.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794258>div {
    padding-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0
  }
  #bk15794276.b-plain>.column, #bk15794276.b-plain>.g-column, #bk15794276.b-both_diff>.column, #bk15794276.b-both_diff>.g-column, #bk15794276.b-headlines>.column, #bk15794276.b-headlines>.g-column, #bk15794276.b-album>.column, #bk15794276.b-album>.g-column, #bk15794276.b-tab>.column, #bk15794276.b-tab>.g-column, #bk15794276.b-accordion>.column, #bk15794276.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794269.b-plain>.column, #bk15794269.b-plain>.g-column, #bk15794269.b-both_diff>.column, #bk15794269.b-both_diff>.g-column, #bk15794269.b-headlines>.column, #bk15794269.b-headlines>.g-column, #bk15794269.b-album>.column, #bk15794269.b-album>.g-column, #bk15794269.b-tab>.column, #bk15794269.b-tab>.g-column, #bk15794269.b-accordion>.column, #bk15794269.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  .bd-no-webp #bk15801188 {
    background-color: #333
  }
  .bd-webp #bk15801188 {
    background-color: #333
  }
  #bk15801188.b-plain>.column, #bk15801188.b-plain>.g-column, #bk15801188.b-both_diff>.column, #bk15801188.b-both_diff>.g-column, #bk15801188.b-headlines>.column, #bk15801188.b-headlines>.g-column, #bk15801188.b-album>.column, #bk15801188.b-album>.g-column, #bk15801188.b-tab>.column, #bk15801188.b-tab>.g-column, #bk15801188.b-accordion>.column, #bk15801188.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794261.b-plain>.column, #bk15794261.b-plain>.g-column, #bk15794261.b-both_diff>.column, #bk15794261.b-both_diff>.g-column, #bk15794261.b-headlines>.column, #bk15794261.b-headlines>.g-column, #bk15794261.b-album>.column, #bk15794261.b-album>.g-column, #bk15794261.b-tab>.column, #bk15794261.b-tab>.g-column, #bk15794261.b-accordion>.column, #bk15794261.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794261>div {
    padding-left: 20px;
    padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 40px
  }
  .bd-no-webp #bk15794262 {
    background-color: #d1ccab
  }
  .bd-webp #bk15794262 {
    background-color: #d1ccab
  }
  #bk15794262.b-plain>.column, #bk15794262.b-plain>.g-column, #bk15794262.b-both_diff>.column, #bk15794262.b-both_diff>.g-column, #bk15794262.b-headlines>.column, #bk15794262.b-headlines>.g-column, #bk15794262.b-album>.column, #bk15794262.b-album>.g-column, #bk15794262.b-tab>.column, #bk15794262.b-tab>.g-column, #bk15794262.b-accordion>.column, #bk15794262.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794262>div {
    padding-left: 20px;
    padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 40px
  }
  #bk15888496.b-plain>.column, #bk15888496.b-plain>.g-column, #bk15888496.b-both_diff>.column, #bk15888496.b-both_diff>.g-column, #bk15888496.b-headlines>.column, #bk15888496.b-headlines>.g-column, #bk15888496.b-album>.column, #bk15888496.b-album>.g-column, #bk15888496.b-tab>.column, #bk15888496.b-tab>.g-column, #bk15888496.b-accordion>.column, #bk15888496.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15888496>div {
    padding-left: 20px;
    padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 40px
  }
  #bk15794263.b-plain>.column, #bk15794263.b-plain>.g-column, #bk15794263.b-both_diff>.column, #bk15794263.b-both_diff>.g-column, #bk15794263.b-headlines>.column, #bk15794263.b-headlines>.g-column, #bk15794263.b-album>.column, #bk15794263.b-album>.g-column, #bk15794263.b-tab>.column, #bk15794263.b-tab>.g-column, #bk15794263.b-accordion>.column, #bk15794263.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794263>div {
    padding-left: 20px;
    padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 40px
  }
  #bk15794264.b-plain>.column, #bk15794264.b-plain>.g-column, #bk15794264.b-both_diff>.column, #bk15794264.b-both_diff>.g-column, #bk15794264.b-headlines>.column, #bk15794264.b-headlines>.g-column, #bk15794264.b-album>.column, #bk15794264.b-album>.g-column, #bk15794264.b-tab>.column, #bk15794264.b-tab>.g-column, #bk15794264.b-accordion>.column, #bk15794264.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794264>div {
    padding-left: 20px;
    padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 0
  }
  #bk15794265.b-plain>.column, #bk15794265.b-plain>.g-column, #bk15794265.b-both_diff>.column, #bk15794265.b-both_diff>.g-column, #bk15794265.b-headlines>.column, #bk15794265.b-headlines>.g-column, #bk15794265.b-album>.column, #bk15794265.b-album>.g-column, #bk15794265.b-tab>.column, #bk15794265.b-tab>.g-column, #bk15794265.b-accordion>.column, #bk15794265.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794265>div {
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 40px
  }
  #bk15800524.b-plain>.column, #bk15800524.b-plain>.g-column, #bk15800524.b-both_diff>.column, #bk15800524.b-both_diff>.g-column, #bk15800524.b-headlines>.column, #bk15800524.b-headlines>.g-column, #bk15800524.b-album>.column, #bk15800524.b-album>.g-column, #bk15800524.b-tab>.column, #bk15800524.b-tab>.g-column, #bk15800524.b-accordion>.column, #bk15800524.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15801192.b-plain>.column, #bk15801192.b-plain>.g-column, #bk15801192.b-both_diff>.column, #bk15801192.b-both_diff>.g-column, #bk15801192.b-headlines>.column, #bk15801192.b-headlines>.g-column, #bk15801192.b-album>.column, #bk15801192.b-album>.g-column, #bk15801192.b-tab>.column, #bk15801192.b-tab>.g-column, #bk15801192.b-accordion>.column, #bk15801192.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15966278.b-plain>.column, #bk15966278.b-plain>.g-column, #bk15966278.b-both_diff>.column, #bk15966278.b-both_diff>.g-column, #bk15966278.b-headlines>.column, #bk15966278.b-headlines>.g-column, #bk15966278.b-album>.column, #bk15966278.b-album>.g-column, #bk15966278.b-tab>.column, #bk15966278.b-tab>.g-column, #bk15966278.b-accordion>.column, #bk15966278.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794266.b-plain>.column, #bk15794266.b-plain>.g-column, #bk15794266.b-both_diff>.column, #bk15794266.b-both_diff>.g-column, #bk15794266.b-headlines>.column, #bk15794266.b-headlines>.g-column, #bk15794266.b-album>.column, #bk15794266.b-album>.g-column, #bk15794266.b-tab>.column, #bk15794266.b-tab>.g-column, #bk15794266.b-accordion>.column, #bk15794266.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794266>div {
    padding-left: 20px;
    padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 20px
  }
  #bk15794267.b-plain>.column, #bk15794267.b-plain>.g-column, #bk15794267.b-both_diff>.column, #bk15794267.b-both_diff>.g-column, #bk15794267.b-headlines>.column, #bk15794267.b-headlines>.g-column, #bk15794267.b-album>.column, #bk15794267.b-album>.g-column, #bk15794267.b-tab>.column, #bk15794267.b-tab>.g-column, #bk15794267.b-accordion>.column, #bk15794267.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
  #bk15794267>div {
    padding-left: 20px;
    padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 40px
  }
  #bk15966306.b-plain>.column, #bk15966306.b-plain>.g-column, #bk15966306.b-both_diff>.column, #bk15966306.b-both_diff>.g-column, #bk15966306.b-headlines>.column, #bk15966306.b-headlines>.g-column, #bk15966306.b-album>.column, #bk15966306.b-album>.g-column, #bk15966306.b-tab>.column, #bk15966306.b-tab>.g-column, #bk15966306.b-accordion>.column, #bk15966306.b-accordion>.g-column {
    margin: 0 auto;
    max-width: 100%
  }
}

#imgsrc17075430_1 {
  width: 100%
}

#imgsrc17079620_1 {
  width: 20%
}

#imgsrc17079626_1 {
  width: 25%
}

#imgsrc17144065_1 {
  width: 25%
}

@media only screen and (max-width:641px) {
  #imgsrc17079620_1 {
    width: 100px
  }
  #imgsrc17079626_1 {
    width: 30%
  }
  #imgsrc17144065_1 {
    width: 30%
  }
  #imgsrc17075506_1 {
    width: 200px
  }
}

.cssskin-_block_header_pc .column.-column1 {
  width: 32%
}

.cssskin-_block_header_pc .column.-column2 {
  width: 43%
}

.cssskin-_block_header_pc .column.-column3 {
  width: 23%
}

@media only screen and (max-width:641px) {
  .cssskin-_block_header_pc .column.-column1 {
    width: 100%
  }
  .cssskin-_block_header_pc .column.-column2 {
    width: 100%
  }
  .cssskin-_block_header_pc .column.-column3 {
    width: 100%
  }
}

@media only screen and (max-width:641px) {
  .cssskin-_block_header_s .column.-column1 {
    width: 100% !important
  }
  .cssskin-_block_header_s .column.-column2 {
    width: 66% !important
  }
  .cssskin-_block_header_s .column.-column3 {
    width: 28% !important
  }
}

.cssskin-_block_b-both_diff_right .column:first-child+* {
  width: 38%
}

.cssskin-_block_b-both_diff_right .column:first-child {
  width: 56%
}